@import '_content/Agilico.Cloudpop.Shared.Modules.Basket/Agilico.Cloudpop.Shared.Modules.Basket.gyfqgodihy.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.Dashboard/Agilico.Cloudpop.Shared.Modules.Dashboard.o2c746565l.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.MyPurchasing/Agilico.Cloudpop.Shared.Modules.MyPurchasing.3n0baykqob.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.PurchaseOrders/Agilico.Cloudpop.Shared.Modules.PurchaseOrders.gvbtg9c301.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.Receipts/Agilico.Cloudpop.Shared.Modules.Receipts.mwxb7unn5u.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.Requests/Agilico.Cloudpop.Shared.Modules.Requests.qr14rrtf78.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.Requisitions/Agilico.Cloudpop.Shared.Modules.Requisitions.uxl0ve584u.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared.Modules.Settings/Agilico.Cloudpop.Shared.Modules.Settings.r6j2sl0h1g.bundle.scp.css';
@import '_content/Agilico.Cloudpop.Shared/Agilico.Cloudpop.Shared.f7fsaq26x1.bundle.scp.css';
@import '_content/BlazorDateRangePicker/BlazorDateRangePicker.iitr8bszy4.bundle.scp.css';

/* /Layout/MainLayout.razor.rz.scp.css */
main[b-u7g7abf23x] {
    margin-top: var(--header-height);
    margin-left: var(--sidebar-width);
}

@media (max-width: 992px) {
    main[b-u7g7abf23x] {
        margin-top: calc(var(--header-height) + 1rem);
        margin-bottom: var(--sidebar-width);
        margin-left: 0;
    }
}
/* /Layout/Navbar/NavMenu.razor.rz.scp.css */
.navbar[b-twenenzlgk] {
    max-height: var(--header-height);
}

[b-twenenzlgk] .nav-item a.nav-link {
    color: var(--mdb-gray-300) !important;
}

    [b-twenenzlgk] .nav-item a.nav-link.active, [b-twenenzlgk] .nav-item a.nav-link:hover {
        color: var(--mdb-white) !important;
        background-color: var(--mdb-link-hover-color) !important;
    }

[b-twenenzlgk] a.nav-link.navbar-toggler {
    padding: 0.6rem var(--mdb-navbar-toggler-padding-x) !important;
    border-radius: var(--mdb-nav-link-border-radius) !important;
}
/* /Layout/SideBar/SideBar.razor.rz.scp.css */
.navbar-nav[b-bby7ny8rxi] {
  position: fixed;
  z-index: 1025;
  transition: width 0.2s ease-in-out;
}

[b-bby7ny8rxi] .nav-link.active {
  color: var(--mdb-primary) !important;
  background-color: var(--mdb-gray-200) !important;
}

[b-bby7ny8rxi] .nav-link:hover {
  box-sizing: border-box;
  background-color: var(--mdb-gray-200) !important;
}

/* Small screens */
@media screen and (max-width: 992px) {
  .navbar-nav[b-bby7ny8rxi] {
    bottom: 0;
    width: 100vw;
    /* height: var(--sidebar-width); */
    border-top: 2px solid var(--mdb-gray-200);
  }

  [b-bby7ny8rxi] .nav-item {
    flex: 1;
  }

  [b-bby7ny8rxi] .nav-link {
    flex: 1;
    border: 2px solid transparent !important;
  }

  [b-bby7ny8rxi] .nav-link .fa {
    line-height: normal;
  }

  [b-bby7ny8rxi] .nav-link.active {
    border-top-color: var(--mdb-primary) !important;
  }

  [b-bby7ny8rxi] .nav-link-text {
    display: block;
    font-size: 0.7rem;
  }
}

/* Large screens */
@media screen and (min-width: 992px) {
  .navbar-nav[b-bby7ny8rxi] {
    top: var(--header-height);
    width: var(--sidebar-width);
    height: calc(100vh - var(--header-height));
    border-right: 2px solid var(--mdb-gray-200);
  }

  .navbar-nav:hover[b-bby7ny8rxi] {
    width: var(--sidebar-width-expanded);
  }

  [b-bby7ny8rxi] .nav-link:hover {
    border-right-color: var(--mdb-primary) !important;
    background-color: var(--mdb-gray-200) !important;
  }

  [b-bby7ny8rxi] .nav-link {
    border-right: 2px solid transparent !important;
  }

  [b-bby7ny8rxi] .nav-link.active {
    border-right-color: var(--mdb-primary) !important;
  }

  [b-bby7ny8rxi] .nav-link-text {
    opacity: 0;
  }

  .navbar-nav:hover[b-bby7ny8rxi]  .nav-link-text {
    display: inline;
    opacity: 1;
    transition: opacity 0.4s ease-in-out;
  }
}
